Installion's Lion Logo

Installion.co.uk

How To Install r-cran-nlme On Debian 9

To install r-cran-nlme just follow these instructions.

Install r-cran-nlme

GNU R package for (non-)linear mixed effects modelsDebian 9.0gnu-r3.1.129-1
sudo apt-get install r-cran-nlme

Which will install r-cran-nlme and any other packages on which it depends.

Package Data

Packager-cran-nlme
Version3.1.129-1
MaintainerDirk Eddelbuettel <edd@debian.org>
DescriptionGNU R package for (non-)linear mixed effects models
Distrodebian
Releasestretch
Repomain
Sectiongnu-r

Dependencies